#Sun Mar 03 22:41:30 CST 2024
hanson.xyz.vpnhotspotmod.mobile-freedomDebug-61\:/raw/third_party_license_metadata=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/raw_third_party_license_metadata.flat
hanson.xyz.vpnhotspotmod.mobile-freedomDebug-61\:/raw/third_party_licenses=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/raw_third_party_licenses.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_autorenew.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_autorenew.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_bug_report.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_bug_report.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_build.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_build.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_card_giftcard.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_card_giftcard.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_code.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_code.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_perm_scan_wifi.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_perm_scan_wifi.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_settings.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_settings.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_settings_backup_restore.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_settings_backup_restore.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_settings_ethernet.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_settings_ethernet.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_settings_input_antenna.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_settings_input_antenna.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_settings_input_component.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_settings_input_component.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_update.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_update.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_action_wifi_protected_setup.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_action_wifi_protected_setup.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_alert_warning.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_alert_warning.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_av_closed_caption.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_av_closed_caption.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_av_closed_caption_off.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_av_closed_caption_off.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_content_add.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_content_add.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_content_file_copy.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_content_file_copy.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_content_inbox.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_content_inbox.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_battery_charging_full.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_battery_charging_full.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_bluetooth.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_bluetooth.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_devices.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_devices.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_network_wifi.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_network_wifi.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_usb.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_usb.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_wifi_lock.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_wifi_lock.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_device_wifi_tethering.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_device_wifi_tethering.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_file_downloading.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_file_downloading.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_hardware_device_hub.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_hardware_device_hub.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_image_flash_on.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_image_flash_on.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_image_looks_6.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_image_looks_6.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_image_remove_red_eye.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_image_remove_red_eye.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_launcher_background.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_launcher_background.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_launcher_foreground.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_launcher_foreground.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_launcher_monochrome.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_launcher_monochrome.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_quick_settings_tile_on.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_quick_settings_tile_on.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_settings_qrcode.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_settings_qrcode.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_social_people.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_social_people.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/ic_toggle_star.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_ic_toggle_star.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/drawable/toggle_hex.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/drawable_toggle_hex.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/layout/dialog_nickname.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_dialog_nickname.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/layout/dialog_wps.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_dialog_wps.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/menu/navigation.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/menu_navigation.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/menu/popup_client.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/menu_popup_client.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/menu/toolbar_configuration.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/menu_toolbar_configuration.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/menu/toolbar_tethering.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/menu_toolbar_tethering.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/mipmap/banner.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/mipmap_banner.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/mipmap/ic_launcher.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/mipmap_ic_launcher.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/xml/locales_config.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/xml_locales_config.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/xml/log_paths.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/xml_log_paths.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/xml/no_backup.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/xml_no_backup.xml.flat
hanson.xyz.vpnhotspotmod.mobile-main-68\:/xml/pref_settings.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/xml_pref_settings.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/activity_main.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_activity_main.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/dialog_wifi_ap.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_dialog_wifi_ap.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/fragment_clients.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_fragment_clients.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/fragment_ebeg.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_fragment_ebeg.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/fragment_tethering.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_fragment_tethering.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/listitem_client.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_listitem_client.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/listitem_interface.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_listitem_interface.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/listitem_manage.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_listitem_manage.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/listitem_repeater.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_listitem_repeater.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/preference_material.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_preference_material.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/preference_widget_edittext_autocomplete.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_preference_widget_edittext_autocomplete.xml.flat
hanson.xyz.vpnhotspotmod.mobile-mergeFreedomDebugResources-63\:/layout/preference_widget_material_switch.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/merged_res/freedomDebug/layout_preference_widget_material_switch.xml.flat
